Subject: New Reply Received - Update contact NO 9632933762
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 04:45:48 +0000 (UTC)

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Update contact NO 9632933762  Ticket comment <div dir="auto">Hi!</div>
<div dir="auto">I have still not had any contact regarding my order I placed weeks ago. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 13 Feb 2021 at 6:01 PM Kimberley Conley &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I have had no one try to contact me. I waited in on  the 6th for delivery! </div>
<div dir="auto">Still I have had no one call. 0553551191</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 13 Feb 2021 at 5:47 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">Hi Kimberley,<br><br>Thank you for shopping with us.<br><br>We have attempted to contact you on the registered mobile number to deliver your order 9632933762, but the mobile was switched off.<br><br>Please provide us with an alternative mobile number to avoid the cancellation of your order.<br><br>Note: The order will be automatically canceled within 24 hours from the date and time of this e-mail in case of no response from your side.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div>

<br>

</div></blockquote>
</div>
</div>-- <br><div dir="ltr">Mrs Kimberley Conley<br><br>Managing Director <br>The Northern Quarter Hair And Beauty Salon</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Mrs Kimberley Conley<br><br>Managing Director <br>The Northern Quarter Hair And Beauty Salon</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2095103